html,
body {
  width: 100%;
}
html {
  height: 100%;
}
body {
  min-height: 100%;
  padding-bottom: 240px;
  position: relative;
}
input {
  outline: none;
}
input[type="checkbox"] {
  cursor: pointer;
}
button {
  outline: none;
  background: none;
}
a {
  cursor: pointer;
}
a:focus {
  outline: none;
}
a[role="button"] {
  text-decoration: none;
}
.footer {
  width: 100%;
  height: 120px;
  position: absolute;
  bottom: 0;
  background-color: #1F1F1F;
  text-align: center;
  white-space: nowrap;
  overflow: hidden;
}
.footer .before {
  height: 100%;
}
.footer span {
  display: inline-block;
  color: #757575;
  vertical-align: middle;
}
.footer p {
  line-height: 1.4;
}
.navbar {
  min-height: 0px;
}
.a-logo {
  padding: 10px 0 10px 15px;
  display: inline-block;
}
.logo {
  height: 30px;
  width: auto;
}
.pc {
  display: none;
}
.mobile {
  display: inline-block;
}
.navbar {
  margin-bottom: 0;
}
.navbar .navbar-collapse {
  position: absolute;
  z-index: 999;
  width: 100%;
  background: #ffffff;
  box-shadow: 0 4px 10px #f1f1f1;
  padding-bottom: 10px;
}
.navbar .navbar-toggle {
  margin-top: 10px;
  margin-bottom: 10px;
  padding: 6px;
  border: none;
  background-color: #2078FF;
}
.navbar .navbar-toggle > .fold {
  height: 18px;
  width: auto;
}
.navbar-nav {
  margin: 0 -15px;
}
.nav > li > a {
  padding-left: 8px;
  padding-right: 8px;
  text-align: center;
}
.news {
  position: absolute;
  top: 0;
  line-height: 52px;
  text-align: right;
  right: 58px;
  width: 100%;
  display: block;
}
.news-container {
  display: inline-block;
  text-align: center;
}
.news-container > i,
.news-container > a {
  font-size: 14px;
  vertical-align: middle;
  padding: 8px 0;
  margin-right: 10px;
  line-height: 20px;
}
.news-container > .notify {
  color: #0a0a0a;
  width: auto;
  margin-left: 10px;
  text-align: left;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
  display: inline-block;
}
.news-container > .notify > img {
  height: 14px;
  width: auto;
}
.news-container > .notify .notify-main-text {
  display: none;
  vertical-align: middle;
}
.news-container > .notify .notify-text {
  display: inline-block;
  vertical-align: middle;
}
.news-container > .login-btn {
  line-height: 20px;
  padding: 3px 10px;
/*  border: 1px solid #2078FF;*/
  background: none;
  outline: none;
}
.news-container > .login-btn:active:focus {
  outline: none;
}
.news-container > .login-state {
  font-size: 14px;
  vertical-align: middle;
}
.news-container > .login-state > a {
  margin-left: 5px;
}
.dropdown-menu > li > a {
  line-height: 1.75;
}
.label {
  border-radius: 999px;
}
.label-default {
  color: #3DA776;
  background: #ebf6f1;
}
.label-warning {
  background: #fdf8e5;
  color: #EA8D3C;
}
.label-danger {
  background: #fcecee;
  color: #E83335;
}
.login-dialog {
  width: 100%;
  height: 100%;
  margin: auto;
}
.login-dialog .login-content {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  margin: auto;
  width: 80%;
  height: 500px;
  background-color: transparent;
}
.login-dialog .login-content .bg {
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  z-index: -1;
}
.login-dialog .login-content .login-header {
  border: none;
  padding: 20px 0 6px;
}
.login-dialog .login-content .login-header .login-title {
  text-align: center;
}
.login-dialog .login-content .login-header .close {
  position: absolute;
  top: 15px;
  right: 20px;
}
.login-dialog .login-content .login-body .login-form {
  padding: 0 10px;
}
.login-dialog .login-content .login-body .login-form .form-group {
  margin-bottom: 24px;
}
.login-dialog .login-content .login-body .login-form label {
  margin-bottom: 12px;
}
.login-dialog .login-content .login-body .login-form input {
  height: 40px;
}
.login-dialog .login-content .login-body .login-form .login-btn {
  width: 100%;
  height: 40px;
}
.login-dialog .login-content .login-body .login-form .bottom-btn {
  margin-top: 12px;
}
.login-dialog .login-content .login-body .login-form .forget {
  float: left;
}
.login-dialog .login-content .login-body .login-form .signup {
  float: right;
}
.login-dialog .login-content .login-body .login-form .input-group .form-control {
  width: 70%;
}
.login-dialog .login-content .login-body .login-form .input-group .img {
  height: 40px;
  width: 30%;
}
.notify-dialog {
  width: 100%;
  height: 100%;
  margin: auto;
}
.notify-dialog .notify-content {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  margin: auto;
  width: 80%;
  height: 500px;
  background-color: #FFFFFF;
}
.notify-dialog .notify-content .bg {
  width: 100%;
  height: 80%;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 1;
}
.notify-dialog .notify-content .notify-header {
  border: none;
  padding: 36px 20px 6px;
  position: relative;
  z-index: 2;
}
.notify-dialog .notify-content .notify-header .notify-title {
  text-align: center;
}
.notify-dialog .notify-content .notify-header small {
  color: #85878D;
  display: block;
  margin-top: 16px;
}
.notify-dialog .notify-content .notify-header .close {
  position: absolute;
  top: 14px;
  right: 14px;
}
.notify-dialog .notify-content .notify-body {
  position: relative;
  z-index: 2;
  padding: 18px 20px;
  overflow: auto;
}
.notify-dialog .notify-content .notify-body p {
  text-indent: 2em;
  text-align: justify;
}
.notify-dialog .notify-content .notify-body h5 {
  font-weight: bold;
  margin: 18px 0;
}
@media (min-width: 768px) {
  .a-logo {
    padding: 30px 0 30px 15px;
  }
  .logo {
    height: 40px;
  }
  .pc {
    display: inline-block;
  }
  .mobile {
    display: none;
  }
  .navbar {
    min-height: 100px;
  }
  .navbar .navbar-collapse {
    position: relative;
    background: transparent;
    box-shadow: none;
    padding-bottom: 0;
  }
  .nav > li {
    display: inline-block;
    padding-top: 5.5px;
    padding-bottom: 5.5px;
    padding-left: 10px;
    padding-right: 10px;
  }
  .navbar-header {
    padding-left: 2%;
  }
  .navbar-nav {
    margin-right: 0;
  }
  .navbar-nav {
    text-align: right;
    float: right;
    width: 60%;
  }
  .navbar-nav > li {
    float: none;
  }
  .navbar-nav > li > a {
    padding-top: 8px;
    padding-bottom: 8px;
    padding-left: 2px;
    padding-right: 2px;
    border-top: 3px solid transparent;
    transition: all 0.3s;
  }
  .navbar-default .navbar-nav > li > a:hover,
  .navbar-default .navbar-nav > li > a:focus,
  .navbar-default .navbar-nav > .active > a,
  .navbar-default .navbar-nav > .active > a:hover,
  .navbar-default .navbar-nav > .active > a:focus {
    color: #777;
    background-color: transparent;
    border-color: #2078FF;
    position: relative;
  }
  .navbar-default .navbar-nav > li > a:hover::before,
  .navbar-default .navbar-nav > li > a:focus::before,
  .navbar-default .navbar-nav > .active > a::before,
  .navbar-default .navbar-nav > .active > a:hover::before,
  .navbar-default .navbar-nav > .active > a:focus::before {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    margin: auto;
    content: '';
    font-size: 0;
    width: 0px;
    height: 0px;
    border: 4px solid transparent;
    border-top: 4px solid #2078FF;
  }
  .news {
    position: relative;
    top: 0;
    line-height: unset;
    right: 0;
    padding-left: 0;
    padding-right: 0;
  }
  .news-container {
    margin-right: 25px;
    text-align: right;
  }
  .news-container > .notify {
    width: 15.5;
  }
  .news-container > .notify .notify-main-text {
    display: inline-block;
  }
  .news-container > .notify .notify-text {
    display: none;
  }
  .login-dialog .login-content {
    width: 50%;
    height: 470px;
  }
  .login-dialog .login-content .login-header {
    border: none;
    padding: 26px 0 18px;
  }
  .login-dialog .login-content .login-header .login-title {
    text-align: center;
  }
  .login-dialog .login-content .login-body .login-form {
    padding: 0 40px;
  }
  .notify-dialog .notify-content {
    width: 80%;
    height: 500px;
  }
  .notify-dialog .notify-content .notify-header {
    padding: 36px 20px 6px;
  }
  .notify-dialog .notify-content .notify-header .close {
    top: 14px;
    right: 14px;
  }
  .notify-dialog .notify-content .notify-body {
    padding: 20px 60px;
  }
  .notify-dialog .notify-content .notify-body h5 {
    font-weight: bold;
    margin: 30px 0;
  }
}
@media screen and (min-width: 992px) {
  .login-dialog .login-content {
    width: 40%;
  }
  .login-dialog .login-content .login-header {
    border: none;
    padding: 26px 0 18px;
  }
  .login-dialog .login-content .login-header .login-title {
    text-align: center;
  }
  .login-dialog .login-content .login-body .login-form {
    padding: 0 40px;
  }
}
@media screen and (min-width: 1024px) {
  .navbar-nav {
    margin-right: 2%;
  }
  .nav > li {
    padding-left: 15px;
    padding-right: 15px;
  }
  .news-container {
    margin-right: 2%;
    padding-right: 30px;
  }
  .notify-dialog .notify-content {
    width: 60%;
    height: 500px;
  }
}
@media screen and (min-width: 1200px) {
  .a-logo {
    padding: 25px 0 25px 15px;
  }
  .logo {
    height: 50px;
  }
  .login-dialog .login-content {
    width: 32%;
  }
  .login-dialog .login-content .login-header {
    border: none;
    padding: 36px 0 26px;
  }
  .login-dialog .login-content .login-header .login-title {
    text-align: center;
  }
  .login-dialog .login-content .login-body .login-form {
    padding: 0 60px;
  }
}
@media screen and (min-width: 1440px) {
  .navbar-header {
    padding-left: 7.5%;
  }
  .navbar-nav {
    margin-right: 6%;
  }
  .nav > li {
    padding-left: 20px;
    padding-right: 20px;
  }
  .news-container {
    margin-right: 6%;
    padding-right: 30px;
  }
}
.bdsugbg {
  width: 100%;
  border-radius: 0 0 10px 10px;
  border: 2px solid #4e71f2!important;
  border-top: 0!important;
  box-shadow: none;
  font-family: 'Microsoft YaHei',Arial,sans-serif;
  z-index: 1;
  position: absolute;
  background: #fff;
  margin-top: 1px;
}
.bdsugbg ul li {
  width: 100%;
  padding: 0;
  line-height: 35px;
  background: 0 0;
  font-family: 'Microsoft YaHei',Arial,sans-serif;
  top: 31px;
  border-top: 0!important;
  box-shadow: none;
  margin-left: -14px;

}
.s_ipt_wr {
  border-color: #4e71f2!important;
  color: #315EFB;
}



.web-tools,
.search-tools {
  width: 50px;
  position: fixed;
  right: 5px;
  bottom: 10px;
  _bottom: auto;
  _position: absolute;
  z-index: 999;
}
.web-tools a,
.search-tools a {
  position: relative;
  display: block;
  overflow: hidden;
  width: 50px;
  height: 50px;
  margin-bottom: 5px;
  text-align: center;
  color: #777;
  background-color: #fff;
  border: 1px solid #aaa;
  border-radius: 5px;
}
.web-tools a:hover,
.search-tools a:hover {
  text-decoration: none;
}
.web-tools a:hover span,
.search-tools a:hover span {
  top: -49px;
}
.web-tools a span,
.search-tools a span {
  position: relative;
  top: 0;
  display: block;
  width: 48px;
  height: 98px;
  padding: 4px 2px 4px 4px;
  font-size: 14px;
  padding-top: 56px;
  line-height: 16px;
  letter-spacing: 2px;
  transition: all 0.3s;
  -webkit-transition: all 0.3s;
}
.web-tools a span i,
.search-tools a span svg {
  position: absolute;
  top: 0;
  left: 0;
  width: 48px;
  height: 48px;
  font-size: 24px;
  line-height: 52px;
  color: #999;
  text-align: center;
}
.web-tools .icon-consult:before {
  display: none;
}
.search-tools + .web-tools:before {
  position: absolute;
  left: 0;
  right: 0;
  top: -61px;
  height: 1px;
  background-color: #ccc;
  content: "";
}
@media screen and (max-width: 1340px) {
  .web-tools a {
    background: #fff;
  }
}
.search-tools sub {
  position: absolute;
  right: 43px;
  top: -7px;
  bottom: auto;
  min-width: 14px;
  padding: 0 3px;
  color: #fff;
  font-size: 12px;
  font-family: cursive;
  line-height: 14px;
  text-align: center;
  white-space: nowrap;
  background-color: #f10022;
  border-radius: 10px;
  z-index: 1;
}
.search-tools sub.move:after {
  position: absolute;

  width: 14px;
  height: 14px;
  background-color: #f10022;
  border-radius: 100%;

  -webkit-animation: fly-in 0.3s ease-in;
  animation: fly-in 0.3s ease-in;
  animation-delay: 0.5s;
  opacity: 0;
  content: "+1";
}

.search-tools a span svg {
  left: 50%;
  top: 25%;
  width: 1em;
  height: 1em;
  margin-top: -0.5em;
  margin-left: -0.5em;
}
@font-face {
  font-family: "iconfont"; /* Project id 3530122 */
  src: url('/fonts/iconfont.woff2?t=1658134447114') format('woff2'),
  url('/fonts/iconfont.woff?t=1658134447114') format('woff'),
  url('/fonts/iconfont.ttf?t=1658134447114') format('truetype');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-liuyan:before {
  content: "\e744";
}

.icon-zhiding:before {
  content: "\e62c";
}

.icon-shiyongbangzhu:before {
  content: "\e62a";
}

